{
    "usingComponents": {
        "Client": "../list/client",
        "Sales": "../list/sales",
        "Contacts": "../list/contacts",
        "Project": "../list/project"
    }, 
    "navigationBarTitleText": "360°画像"
}